uuid: 3d4d458b-7baa-490b-b876-c3d978f49dae
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Technician
type: technician
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
